-- 基础信息
base_info = {
	group_id = 133313195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 195001, monster_id = 28010208, pos = { x = -505.171, y = -24.305, z = 5270.237 }, rot = { x = 0.000, y = 193.560, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 32 },
	{ config_id = 195002, monster_id = 28010208, pos = { x = -511.738, y = -24.303, z = 5265.313 }, rot = { x = 0.000, y = 157.857, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 195001, 195002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
